
#stacks_in_115_page9 {
	padding: 55px 0px 10px 0px;
}

#stacks_in_81_page9 {
	padding: 0px 0px 15px 0px;
}
#stacks_in_88_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_88_page9 a:link, #stacks_in_88_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_88_page9 a:hover, #stacks_in_88_page9 a:active {
	color:#000000;
}



#stacks_in_88_page9 a:link, #stacks_in_88_page9 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_88_page9 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_88_page9 a:active {
	background-color:#6AB5D8;
}








#stacks_in_89_page9 {
	font-size: 90%;
}

#stacks_in_p1576_n1624_page9 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1576_n1626_page9 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1576_n1626_page9 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1576_n1626_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1576_n1628_page9 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1576_n1629_page9 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1576_n1630_page9 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1576_n1633_page9 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1576_n1634_page9 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1576_n1635_page9 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1576_n1638_page9 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1576_n1639_page9 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1576_n1640_page9 {
	padding: 0px 0px 30px 25px;
}

#stacks_in_1578_page9 {
	background-color: rgba(76, 76, 76, 1.00);
}
